#
# A list of all the rafts in the camera
#
rafts :
  RXX :
    offset : [41.735, 42.195]                 # offset of centre of raft, mm
    id0 : 0                             # id for S00, incrementing uniformly
